## libwww-mechanize-formfiller-perl 0.10

=== debian/changelog ===
libwww-mechanize-formfiller-perl (0.10-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove Michael Mende from Uploaders on request of the MIA team
    (closes: #578182).
  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620436).
  * Switch to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Switch to debhelper 8.
  * Remove versions from (build) dependencies.
  * Set Standards-Version to 3.9.1 (no further changes).
  * Update copyright format.
  * Update patch headers.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 18:13:09 +0200

libwww-mechanize-formfiller-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.
  * Remove patch fix-99-manifest.t-no-MANIFEST.SKIP.patch, MANIFEST.skip is
    now provided in the upstream tarball. Update patch
    fix-manpage-errors.patch, partly applied upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2009 21:30:29 +0200

libwww-mechanize-formfiller-perl (0.09-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * New upstream release
    + t/08-FF-fillout.t dropped; Closes: #521989 -- FTBFS with test failure
  * add fix-99-manifest.t-no-MANIFEST.SKIP.patch working around the fact that
    MANIFEST.SKIP is not present
    + add build-dependency to quilt; plug quilt into debian/rules
    + add README.source
  * rules: squeezed to almost three-liner with DH7
    + bump compatlevel to 7
    + bump debhelper build-dependency to 7.0.50
  * do not ship redundant README
  * put module name in long description, drop leading space from short
    description
  * add libfile-slurp-perl to B-D enabling additional tests
  * copyright: add me to copyright holders for packaging and replace sole '(C)'
    with 'Copyright' in the process. Thanks lintian.
  * package now conforms to policy 3.8.1
  * add fix-manpage-errors.patch fixing some long lines without spacing that
    man wasn't able to wrap

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Apr 2009 14:44:52 +0300

libwww-mechanize-formfiller-perl (0.08-2) unstable; urgency=low

  [Gregor Herrmann]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467932).
  
  [Michael Mende]
  * debian/control: Bumped Standards-Version to 3.7.3.

 -- Michael Mende <debian@menole.net>  Wed, 27 Feb 2008 10:25:19 +0100

libwww-mechanize-formfiller-perl (0.08-1) unstable; urgency=low

  * New upstream release
    Contains no code changes

  * Require at least 0.05 of libdata-random-perl
  * Use narrower upstream source location
  * Add myself to Uploaders
  * Clean up debian/rules
    + Drop unused dh_link
    + Drop unused OPTIMIZE="…" setting
    + Move test suitr from install to build target
    + Remove stamps before distclean

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Oct 2007 10:32:25 +0300

libwww-mechanize-formfiller-perl (0.06-2) unstable; urgency=low

  * Change URL in watch file.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:33:18 +0200

libwww-mechanize-formfiller-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #433926).

 -- Michael Mende <debian@menole.net>  Thu, 12 Aug 2007 11:32:16 +0000
