=== debian/control ===
Source: libwww-mechanize-formfiller-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-random-perl,
 libfile-slurp-perl,
 libhtml-form-perl | libwww-perl (<< 6),
 libtest-mockobject-perl,
 libtest-pod-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WWW-Mechanize-FormFiller/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-formfiller-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-formfiller-perl/

Package: libwww-mechanize-formfiller-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdata-random-perl
Recommends: libhtml-form-perl | libwww-perl (<< 6),
 libwww-mechanize-perl,
 libwww-perl
Description: framework to automate HTML forms
 WWW::Mechanize::FormFiller is intended as a simple way to fill out HTML forms
 from a set of predetermined values. You set up the form filler with value
 elements, retrieve the HTML form, and let the form filler loose on that form.
 .
 There are value classes provided for many tasks - fixed values, values
 to be queried interactively from the user, values taken randomly from
 a list of values and values specified through a callback to some Perl code.
