=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Mechanize-FormFiller/ .*/WWW-Mechanize-FormFiller-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
