## libwww-mechanize-formfiller-perl 0.11

=== debian/changelog ===
libwww-mechanize-formfiller-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.11
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to Uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Jan 2014 22:54:27 +0100
