=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
  libtest-pod-perl,
  libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/WWW-Mechanize-FormFiller/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-formfiller-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-formfiller-perl/
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/WWW-Mechanize-FormFiller/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-mechanize-formfiller-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-mechanize-formfiller-perl.git
 
 Package: libwww-mechanize-formfiller-perl
 Architecture: all
