## libwww-mechanize-formfiller-perl 0.12

=== debian/changelog ===
libwww-mechanize-formfiller-perl (0.12-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 21:07:30 +0100
