=== debian/control ===
Source: libwww-mechanize-formfiller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdata-random-perl,
                     libfile-slurp-perl,
                     libhtml-form-perl | libwww-perl (<< 6),
                     libtest-mockobject-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-formfiller-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-formfiller-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize-FormFiller

Package: libwww-mechanize-formfiller-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-random-perl
Recommends: libhtml-form-perl | libwww-perl (<< 6),
            libwww-mechanize-perl,
            libwww-perl
Description: framework to automate HTML forms
 WWW::Mechanize::FormFiller is intended as a simple way to fill out HTML forms
 from a set of predetermined values. You set up the form filler with value
 elements, retrieve the HTML form, and let the form filler loose on that form.
 .
 There are value classes provided for many tasks - fixed values, values
 to be queried interactively from the user, values taken randomly from
 a list of values and values specified through a callback to some Perl code.
