=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Mechanize-FormFiller .*/WWW-Mechanize-FormFiller-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
