## libwww-mechanize-formfiller-perl 0.13

=== debian/changelog ===
libwww-mechanize-formfiller-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update years of packaging copyright.
  * Update alternative (build) dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 14:18:36 +0200

libwww-mechanize-formfiller-perl (0.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.06-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:33:39 +0100
