=== debian/control ===
--- 
+++ 
@@ -6,24 +6,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libdata-random-perl,
-                     libfile-slurp-perl,
-                     libhtml-form-perl | libwww-perl (<< 6),
-                     libtest-mockobject-perl,
-                     libwww-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-formfiller-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-formfiller-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdata-random-perl <!nocheck>,
+                     libfile-slurp-perl <!nocheck>,
+                     libhtml-form-perl <!nocheck>,
+                     libtest-mockobject-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-formfiller-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-formfiller-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-FormFiller
+Rules-Requires-Root: no
 
 Package: libwww-mechanize-formfiller-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdata-random-perl
-Recommends: libhtml-form-perl | libwww-perl (<< 6),
+Recommends: libhtml-form-perl,
             libwww-mechanize-perl,
             libwww-perl
 Description: framework to automate HTML forms
